@charset "UTF-8";
/* Language Slider Styles */

#panel {
	background: #bc8654;
	width: 1000px;
	height: 85px;
	padding: 0px 0px 0px 0px;
	display: none;
}

.slide {
	margin: 0;
	padding: 0;
	border-top:none;
	
}
.btn-slide {
	background:none;
	text-align: center;
	width: 64px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}

.active {
	background-position: right 12px;
}